﻿/* CSS fil med avsteg från orginalen */

.columnleft {
      float: left;
      width: 100%;
    }
    .columnright {
      float: left;
      width: 100%;
    }

/* Google site search */
.totalNumberOfHits
{
    
}

h2.extendsearchHeading
{
    font-size:1.25em;
    
}

h2.filterHeading
{
    font-size:1.25em;
    margin-bottom:-10px; 
}

legend
{
    font-size:16px;
    margin-bottom: 0px;
    border-bottom: none;
}

.filter li
{
    width:100%    
}
.non-visual
{
    display:none;
    visibility: hidden;   
}

.googlesitesearch .front-search-desktop
{
    background: none;
    height: auto;
}

.help
{
    display:none;    
}

ol.form {float:left;margin:0 0 15px 0;padding:0;list-style-type:none;position:relative;}
ol.form li {float:left;margin:0;padding:9px 0 0 0;display:block;}
ol.form li.fslim {padding-top:4px;}
.columnsleft ol.form li:first-child {padding-top:0;}
.columnsleft ol.form .help {right:-1px;}

fieldset ol{border: 1px solid #ccc; width:100%;}

 /* Checkbox, Radiobutton */
ol.form ol {float:left;margin:6px 0;padding:7px;list-style-type:none; font-size:.75em;line-height:1.5em}
.columns21 .col1 ol.form ol {width:290px;}
ol.form ol li {float:left;margin:0;padding:1px 0 1px 0;width: 100%;}
ol.form ol li input {padding:0;margin:3px 3px 0 0; float: left;}
ol.form ol.rows li {width:100%;display:block;clear:left;}
ol.form ol li label, .columns21 .col1 ol.form ol li label {width:auto;padding:0;margin:0 20px 0 0;}
ol.form ol li input + label {color:#222;}
ol.form ol li input:disabled + label {color:#a3a09d;}
ol.form input[type="text"]{height:40px; }

.req{
    font-size: 11px;
    margin-top: 5px;
    margin-left: -2px;
    padding-left: 15px;
    background: url(/images/bg-required.png) no-repeat 0 -2px;
}

.fslim input[type="text"]
{
    width: 100%;    
}
.bsearch2 input[type="submit"]
{

    width: 44px;
    height:39px;
}

.googlesearch 
{
    
    background: url(/media/img/search-button.png);     
}

.search-result-date-pos
{
    margin-top:-10px;
    margin-bottom:5px;
}

.search-result-url
{
    margin-bottom:10px;
}

.h-search search-input2.placeholder{color:#9c9c9c !important;font-style:italic}
input.search-input2{font-style:normal;font-weight:900;background-color:#fff;
                    color:#949494;font-size:1.125em;height:40px;line-height:normal;
                    padding:0 15px 0 15px;width:240px;-webkit-border-radius:0;border-radius:0}
.lt-ie9 input2.search-input{line-height:40px !important}
.lt-ie8 input2.search-input{line-height:40px;width:150px}


/* Paging */
p.paging 
{
    margin-top:0px;
	float:left;
	position:relative;
}
p.paging a, p.paging span, p.paging strong {font-size:13px;line-height:15px;padding:2px 3px 1px 3px;}
p.paging span {color:#a3a09d;}

p.paging .nxt, p.paging .prv {float:left;padding-right:8px;padding-left:8px;}
p.paging a.nxt:hover {background-position:right -30px;}
p.paging span.nxt {background-position:right -60px;}
p.paging .prv {background-position:left -90px;}
p.paging a.prv:hover {background-position:left -120px;}
p.paging span.prv {background-position:left -150px;}
p.paging span.pgs {float:left;padding:0;}
p.paging span.pgs a {float:left;}
p.paging span.pgs strong {float:left;background:#000;color:#fff;font-weight:normal;margin:0 3px 0 3px;} /* background:#da1b23 */
p.paging.pright {float:right;}
p.paging.ptop {margin-top:-27px;margin-bottom:4px;}

/* QuickSearch */
#SearchText {
    float: left;
    padding: 0;
    margin: 6px 0 0 6px;
    border: 0;
    width: 130px;
    background: none;
}

#SearchButton {
    float: right;
    margin: 0;
}

input.quickSearchField
{
	border: 0px solid Black;
	float: left;
	margin: 5px 0px 0px 6px;
	width: 11em;
}

.quickSearchButton
{
	display: block; 
	float: right;
}

#slideshow-ct {
	width: 706px;
	height: 180px;
	overflow:hidden;
}

#slideshow {
	width:708px;
	height:182px;
	margin-bottom:15px;
}

/* MasterPage */
/* Logo bild längst upp till höger*/
#Logotype
{
	float: left;
	margin: 0px 0px 0px 0px;
}

/* Döljer innehåll */
.hidden 
{
    display: none;
}

/* #global-nav li.selected-path-last a
{color:#ca8a01}*/

#global-nav li.selected-path-last 
{
    background:transparent;    
}

/*linkpicture when adding*/ 
.minicalendar
{
	float:right;
	height:	40px;
	width:40px;	
	background-image: url("/images/nyagvare/calendar.jpg");
	background-position:right;
	background-repeat:no-repeat;	
}

/* Panel för nyhetslistan på startsidorna */
.panel_floatleft
{
    float:left; 
}

/* yta för fillistning i arbetsrum */
.mainAndRight
{
	float:right;
	width:705px;
}

/* Fillistningsmallen */
#filelisting 
{
    margin-left:-15px;    
}

/* Fillistningsmallen */


td.filelisting
{
	font-size:12px;
}

/* Kalenderlistan */
.calendar_listing a
{
    text-decoration:none;    
}

.calendar_listing a:hover
{
    text-decoration:underline;    
}

body.start #welcome_projmall{font-size:1.1em;line-height:1.2em;}

/**********************************/
/*    Table classes for content   */
/**********************************/
/*table.classic
{
	border-collapse: collapse;
	border: solid 0.1em #777777;
}

table.classic th
{
	border: solid 0.1em #777777;
	background-color: #DADADA;
	padding: 0.4em;
}

table.classic td
{
	border: solid 0.1em #777777;
	padding: 0.2em 0.4em;
}

table.color
{
	border-collapse: collapse;
	border: solid 0.1em #275569;
}

table.color th
{
	border: solid 0.1em #275569;
	background-color: #4495b9;
	color: White;
	padding: 0.4em;
}

table.color td
{
	border: solid 0.1em #275569;
	padding: 0.2em 0.4em;
}

th.highlighted, td.highlighted {}

table.classic th.highlighted
{
	background-color: #AAAAAA;
}

table.classic td.highlighted
{
	background-color: #F0F0F0;
}

table.color th.highlighted
{
	background-color: #377995;
}

table.color td.highlighted
{
	background-color: #d1e6ef;
}

th.leftalignedcontent, td.leftalignedcontent
{
	text-align: left;
}

th.rightalignedcontent, td.rightalignedcontent
{
	text-align: right;
}
*/
/**********************************/
/*   Image  classes for content    */
/**********************************/
img.topleftfloatingimage
{
    margin-right: 1em;
    margin-bottom: 1em;
	float: left;
}

img.toprightfloatingimage
{
	float: right;
	vertical-align: top;
    margin-left: 1em;
    margin-bottom: 1em;
}

/*************************/
/* FORMS                 */
/*************************/

.xForm
{
}

.xForm h2
{
	padding: 0em 0;
	margin: 0;
}

.xForm .heading
{
    font-weight: bold; 
    font-size: 1em; 
    padding: 0; 
    margin: 0.4em 0em;
}

.xForm #id_matrix
{
	margin: 0;
	padding: 0;
}
.xForm #id_matrix td
{
	border:0;
	margin: 0;
	padding: 10px 5px 0px 0;


}

span.xformvalidator
{
    color: Red;
}

.xForm input, .xForm .options 
{
    float: left;
}

.xForm fieldset 
{
    width:322px;
     padding: 10px 5px;
     border:solid 1px #d4d4d4;
}

.xForm legend 
{
    color: #606060;
    padding: 10px 5px;
}

.xForm label 
{
    line-height: 1.7em;
    margin-right: 0.5em;
    float: left;
    width: 250px;
}

#id_matrix br 
{
    clear: both;
}

.thankyoumessage
{
	padding: 1em 0;
	margin: 0;
	font-weight: bold;
}

.xForm input.value, .xForm textarea.textbox
{
    width: 0px;
}


/* XForm */
.xForm label {	
	display: block;
}

.xForm span.text {	
}

/* Tables
-------------------------------------------------------------- */

.xForm table { margin-bottom: 0em; width:100%; }
.xForm td  { width:0px;    min-width: 100px;}

/* Pageing */
.hidden
{
    display:none;    
}

/**
 *		News archive year
 **/
#news-archive_bottom {
	margin-top: 20px;
	position: relative;
}

#news-archive_bottom .news-archive-year {
	list-style: none;
	margin: 0;
}

#news-archive_bottom .news-archive-year-item {
	border-left: 1px solid #fff;
	float: left;
}

#news-archive_bottom .news-archive-year-item a, #news-archive_bottom .news-archive-year-item-active span {
	text-decoration: none;
	font-weight: bold;
	background: #AAC100;
	padding: 8px 15px;
	display: block;
	color: #fff;
}

#news-archive_bottom .news-archive-year-item a:hover, #news-archive_bottom .news-archive-year-item a:focus, #news-archive_bottom .news-archive-year-item a:active {
	text-decoration: underline;
	color: #383838;
}

#news-archive_bottom .news-archive-year-item-active {
	border: 1px solid #AAC100;
	border-bottom: none;
	color: #383838;
	text-decoration:none;
}

#news-archive_bottom .news-archive-year-item-active a {
	background: #fff;
	color: #383838;
}

.active
{
    display: block;   
}

.inactive
{
    display:none;    
}

p.introduction {EditMenuName: Intro-text;}
p.introduction {font-size:1.25em;line-height:1.5em;}

.share-container {
    clear: both;
}

article.pinboarditem div.display-label, article.pinboarditem div.display-field {
    font-size:1.1em;
    line-height: 1.5em;
}

div.introduction p {font-size:1.25em;line-height:1.5em;}

div.divPinboardList .front-heading-container {
    background-image: url(/media/img/pilikon_gul.svg);
    background-color: #F5A700;
}

.lex-list.front-heading-container{
    color:White;
    padding: 6px 8px;
    font-size:20px;
    }
 
 .lex-list-holder .documentLink{
         padding-left: 26px;
        background-image: url(/img/pdf-icon.svg);
        background-size: 19px;
        background-repeat: no-repeat;
        line-height: 30px;
        padding-bottom: 5px;
        padding-top: 5px;
        background-position-y: 4px;
     }

.PagingContainer ol {
    margin: 0;
    padding: 0;
    text-align:center;
}
 
.PagingContainer li {
    list-style: none;
    display: inline;
}
 
.PagingContainer a, .SelectedPagingItem {
    text-decoration: none;
    float: left;
    padding: .2em;
    border: 0px solid #303233;
    color: #303233;
    font-weight: bold;
    margin-right: .1em;
}
 
.PagingContainer .SelectedPagingItem {
    background: #303233;
    color: #fff;
}

.imgsize
{
    width: 16px;
    height: 16px; 
    margin-right:5px;  
}
    
/* Flights */
.flightsblockarea{
    
}

.arrivals, .departures{
    margin-bottom:20px;
    width: 100%;
}

.arrivalsMobile, .departuresMobile{
    margin-bottom:20px;
    width: 100%;
    float:left;
    display: block;
    background-color:Yellow;
}

.flightHeadingArea{
    background-color: #000;    
    width:100%;
    text-transform:uppercase;
    padding: 10px;
    font-size:25px;
    float:left;
}

.flightHeadingWhite{color: #fff;float:left;}
.flightHeadingWhiteMob{color: #fff;margin-bottom:10px;}

body.projekt-darkred-page .flightHeadingColorMob{color: #a43149;}
body.projekt-oceanblue-page .flightHeadingColorMob{color: #519296;}
body.projekt-green-page .flightHeadingColorMob{color: #88a026;}
body.projekt-brown-page .flightHeadingColorMob{color: #8f8451;}
body.projekt-blue-page .flightHeadingColorMob{color: #447a91;}
body.projekt-yellow-page .flightHeadingColorMob{color: #f2cd02;}
body.projekt-lightred-page .flightHeadingColorMob{color: #f55949;}
body.projekt-purple-page .flightHeadingColorMob{color: #8b66a3;}

body.projekt-oceanblue-page .flightHeadingColor{color: #519296;}
body.projekt-green-page .flightHeadingColor{color: #88a026;}
body.projekt-brown-page .flightHeadingColor{color: #8f8451;}
body.projekt-blue-page .flightHeadingColor{color: #447a91;}
body.projekt-yellow-page .flightHeadingColor{color: #f2cd02;}
body.projekt-lightred-page .flightHeadingColor{color: #f55949;}
body.projekt-purple-page .flightHeadingColor{color: #8b66a3;}
body.projekt-darkred-page .flightHeadingColor{color: #a43149;}

.flightHeadingColor{float:left;}
.columnHeadings{float:left; width:100%;}

.flightTime, .flightNumber, .flightCity, .flightRemark{   
    color: #fff;
    float:left;
    width:18%;
    padding:10px;
}
 
.flightsarea{
    background-color: #e4e9ec; 
    width:100%;
    float:left;
    padding:10px;
    border-bottom: solid 1px #a43149; 
}

.flightsarea .flightsheading{
    float:left;
    color: #a43149;
    font-weight: bold;
    width:35%;
}

.flightarea .flightdata{
    float:left;
    width:65%;
}
 
.flightTimeValue, .flightNumberValue, .flightCityValue, .flightRemarkValue{
    color: #000;
    width:18%;
    padding:10px;
}

.projekt-page .departures table, .projekt-page .arrivals table {width:100%;}
.projekt-page. table, .projekt-page th, .projekt-page td {
    border: 1px solid black;
    border-collapse: collapse;
}
.projekt-page .departures th, .projekt-page .departures td,
.projekt-page .arrivals th, .projekt-page .arrivals td  {
    padding: 5px 10px 5px 10px;
    text-align: left;
}

table#flightsTableDepature caption, table#flightsTableArrival caption{
    background-color: #000;    
    text-transform:uppercase;
    font-size:25px;
    padding: 10px;
}

table#flightsTableDepature tbody, table#flightsTableArrival tbody{background-color: #e4e9ec;}

body.projekt-darkred-page table#flightsTableArrival thead{color: #fff;background-color: #a43149;}
body.projekt-oceanblue-page table#flightsTableArrival thead{color: #fff;background-color: #519296;}
body.projekt-green-page table#flightsTableArrival thead{color: #fff;background-color: #88a026;}
body.projekt-brown-page table#flightsTableArrival thead{color: #fff;background-color: #8f8451;}
body.projekt-blue-page table#flightsTableArrival thead{color: #fff;background-color: #447a91;}
body.projekt-yellow-page table#flightsTableArrival thead{color: #fff;background-color: #f2cd02;}
body.projekt-lightred-page table#flightsTableArrival thead{color: #fff;background-color: #f55949;}
body.projekt-purple-page table#flightsTableArrival thead{color: #fff;background-color: #8b66a3;}

body.projekt-darkred-page table#flightsTableDepature thead{color: #fff;background-color: #a43149;}
body.projekt-oceanblue-page table#flightsTableDepature thead{color: #fff;background-color: #519296;}
body.projekt-green-page table#flightsTableDepature thead{color: #fff;background-color: #88a026;}
body.projekt-brown-page table#flightsTableDepature thead{color: #fff;background-color: #8f8451;}
body.projekt-blue-page table#flightsTableDepature thead{color: #fff;background-color: #447a91;}
body.projekt-yellow-page table#flightsTableDepature thead{color: #fff;background-color: #f2cd02;}
body.projekt-lightred-page table#flightsTableDepature thead{color: #fff;background-color: #f55949;}
body.projekt-purple-page table#flightsTableDepature thead{color: #fff;background-color: #8b66a3;}

body.projekt-darkred-page span.flightHeadingColor{color: #a43149;}
body.projekt-green-page span.flightHeadingColor{color: #88a026;}
body.projekt-oceanblue-page span.flightHeadingColor{color: #519296;}
body.projekt-blue-page span.flightHeadingColor{color: #447a91;}
body.projekt-brown-page span.flightHeadingColor{color: #8f8451;}
body.projekt-yellow-page span.flightHeadingColor{color: #f2cd02;}
body.projekt-lightred-page span.flightHeadingColor{color: #f55949;}
body.projekt-pruple-page span.flightHeadingColor{color: #8b66a3;}

span.flightHeadingWhite{color: #fff;}

@media screen and (min-width: 421px) {
    .arrivalsMobile{display:none;}
	.departuresMobile{display:none;}
	
	.columnleft {
      float: left;
      width: 100%;
    }
    .columnright {
      float: left;
      width: 100%;
    }
}

@media screen and (max-width: 420px) {
	.arrivals{display:none;}
	.departures{display:none;}
	
	.columnleft {
      float: left;
      width: 100%;
    }
    .columnright {
      float: left;
      width: 100%;
    }
}




/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Driftinfo badge */
.notification {
  /*background: url("/images/portal/icon_close.gif") no-repeat left top;
  background: #dfdfdf;*/
  color: #000;
  text-decoration: none;
  padding: 0px 0px;
  position: relative;
  display: inline-block;
  font-family: sans-serif;
  width:100%;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom: 0px;
  margin-top:0px;
}


a.notification:hover{
  text-decoration:underline;
  color: #000;
}

a.notification:visited {
  text-decoration:none;
    color: #000;
}

.notification .badge {
  position: absolute;
  top: 0px;
  right: 10px;
  padding: 5px 10px;
  border-radius: 50%;
  background: #e3442f;
  color: white;
  margin-top:-2px;
}

/*För mobil*/

.notificationmobile {
  /*background: url("/images/portal/icon_close.gif") no-repeat left top;*/
  background: #dfdfdf;
  text-decoration: none;
  padding: 10px 20px;
  position: relative;
  display: inline-block;
  width: 100%;
  font-family: sans-serif;
  font-size:1.2em;
  font-weight:bold;
  
}

a.notificationmobile:hover{
  text-decoration:underline;
  color: #000;
}

a.notificationmobile:visited {
  text-decoration:none;
}

.notificationmobile .badge {
  position: absolute;
  top: 8px;
  right: 10px;
  padding: 5px 10px;
  border-radius: 50%;
  background: #e3442f;
  color: white;
}